/* ZAKLAD */
a{text-decoration:none;color:white;}

.nadpis{font-size:x-small;}
.odkaz{font-size:25px;padding-top:20px;}
.mezera{height:20px;}

/* ZAKLADNI DIVY */
body{
font-family:arial,arial ce,sans-serif;
background-color:black;
color:white;
}
#hlavni{

margin-top:700px;
margin-left:580px;}
